 .u-section-1 {
  background-image: url("images/medicon_vanoce_139.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1228px;
}

.u-section-1 .u-group-1 {
  width: 827px;
  min-height: 538px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.7);
  margin: 180px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-slider-1 {
  min-height: 537px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 29px;
}

.u-section-1 .u-carousel-item-1 {
  background-position: 50% 50%;
  box-shadow: -2px 0 0 0 rgba(255,255,255,0);
}

.u-section-1 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-1 .u-image-1 {
  width: 700px;
  height: 450px;
  box-shadow: 5px 5px 20px 0px rgba(255,255,255,0.4);
  text-shadow: 5px 5px 20px rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-1 .u-carousel-item-2 {
  background-position: 50% 50%;
  box-shadow: -2px 0 0 0 rgba(255,255,255,0);
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1 .u-image-2 {
  width: 700px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  margin: 25px auto 0;
}

.u-section-1 .u-carousel-item-3 {
  box-shadow: -2px 0 0 0 rgba(219,84,90,0);
}

.u-section-1 .u-container-layout-4 {
  padding: 0 15px;
}

.u-section-1 .u-image-3 {
  width: 700px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  margin: 25px auto 0;
}

.u-section-1 .u-carousel-item-4 {
  box-shadow: -2px 0 0 0 rgba(255,255,255,0);
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-image-4 {
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  width: 700px;
  margin: 25px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 700px;
  height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  margin: 25px auto 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  left: 14px;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  right: auto;
  padding: 7px;
}

.u-section-1 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  right: 14px;
  padding: 7px;
}

.u-section-1 .u-group-2 {
  width: 827px;
  min-height: 303px;
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.7);
  height: auto;
  margin: 62px auto 60px;
}

.u-section-1 .u-container-layout-7 {
  padding: 24px 30px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 42px;
  margin: 6px 44px 0 420px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: -42px auto 0 44px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 33px auto 0 44px;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 39px;
  margin: -36px 44px 0 420px;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 30px auto 0 44px;
}

.u-section-1 .u-custom-html-3 {
  height: auto;
  min-height: 39px;
  margin: -36px 44px 0 420px;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  margin: 30px auto 0 44px;
}

.u-section-1 .u-custom-html-4 {
  height: auto;
  min-height: 39px;
  margin: -33px 44px -2px 420px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    filter: brightness(0.6);
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    width: 696px;
    height: 447px;
  }

  .u-section-1 .u-image-3 {
    width: 690px;
    height: 444px;
  }

  .u-section-1 .u-image-4 {
    height: 424px;
    width: 660px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 357px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 0;
    margin-left: 357px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 357px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 0;
    margin-left: 357px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-group-1 {
    min-height: 415px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-slider-1 {
    min-height: 395px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: 17px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 334px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 334px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 520px;
    height: 335px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 334px;
    width: 520px;
  }

  .u-section-1 .u-image-5 {
    width: 520px;
    height: 335px;
    margin-bottom: -255px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 20px;
    top: auto;
    bottom: 20px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: auto;
    right: 29px;
    bottom: 20px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 36px;
    min-height: 452px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 19px 10px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 303px;
    margin-top: 51px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -88px;
    margin-left: 109px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 72px;
    margin-left: 109px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 303px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 109px;
  }

  .u-section-1 .u-custom-html-3 {
    width: 303px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 109px;
  }

  .u-section-1 .u-custom-html-4 {
    width: 303px;
    margin: 10px auto -4px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-slider-1 {
    min-height: 266px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 206px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 206px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 206px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 206px;
    width: 320px;
  }

  .u-section-1 .u-image-5 {
    width: 320px;
    height: 206px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 29px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -80px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 64px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 9px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-bottom: 0;
  }
}